/**********************
  Wilson Abel Tasman Availability Updates
**********************/

#_eo_ctl00_ctl00_Body_BodyContent_JBSPage1_ctl01_dtPicker_title_text,
.jrs-avail-cruise-head,
.jrs-avail-day-cell {
  background-color: #3768b1 !important;
  font-weight: normal;
}

.jrs-avail-day-cell {
  padding: 10px!important;
}

#_eo_ctl00_ctl00_Body_BodyContent_JBSPage1_ctl01_dtPicker_title_text {
  color: white;
}

.jrs-avail-noDepart {
  color: #666 !important;
  background-color: #eee !important;
}

.jrs-avail-noDepart::before {
  font-family: 'Linearicons-Free';
  content: "\e880";
  font-size: 38px;
  color: #ccc;
  display: block;
  margin: 0 0 10px;
}

.jrs-avail-noDepart br {
  display: none;
}

.calNotSelectable,
.calSelected,
.calDayHover,
.calDayStyle,
#eo_root table {
  width: 100% !important;
}

.jrs-availability-table {
  width: 100%;
}

.jrs-avail-day-cell-date-day {
  font-size: 24px;
}

.jrs-avail-day-cell,
.jrs-avail-cruise-head {
  font-weight: normal!important;
}

@font-face {
  font-family: Linearicons-Free;
  src: url(https://cdn.linearicons.com/free/1.0.0/Linearicons-Free.eot);
  src: url(https://cdn.linearicons.com/free/1.0.0/Linearicons-Free.eot?#iefix) format('embedded-opentype'), url(https://cdn.linearicons.com/free/1.0.0/Linearicons-Free.woff2) format('woff2'), url(https://cdn.linearicons.com/free/1.0.0/Linearicons-Free.ttf) format('truetype'), url(https://cdn.linearicons.com/free/1.0.0/Linearicons-Free.woff) format('woff'), url(https://cdn.linearicons.com/free/1.0.0/Linearicons-Free.svg#Linearicons-Free) format('svg');
  font-weight: 400;
  font-style: normal
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/K88pR3goAWT7BTt32Z01m4X0hVgzZQUfRDuZrPvH3D8.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/RjgO7rYTmqiVp7vzi-Q5UYX0hVgzZQUfRDuZrPvH3D8.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/LWCjsQkB6EMdfHrEVqA1KYX0hVgzZQUfRDuZrPvH3D8.woff2) format('woff2');
  unicode-range: U+1F00-1FFF
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/xozscpT2726on7jbcb_pAoX0hVgzZQUfRDuZrPvH3D8.woff2) format('woff2');
  unicode-range: U+0370-03FF
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/59ZRklaO5bWGqF5A9baEEYX0hVgzZQUfRDuZrPvH3D8.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/u-WUoqrET9fUeobQW7jkRYX0hVgzZQUfRDuZrPvH3D8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3ZBw1xU1rKptJj_0jans920.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSg7aC6SjiAOpAWOKfJDfVRY.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNShdwxCXfZpKo5kWAx_74bHs.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSp6vnaPZw6nYDxM4SVEMFKg.woff2) format('woff2');
  unicode-range: U+1F00-1FFF
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSvy1_HTwRwgtl1cPga3Fy3Y.woff2) format('woff2');
  unicode-range: U+0370-03FF
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSvgrLsWo7Jk1KvZser0olKY.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNSojoYw3YTyktCCer_ilOlhE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(https://fonts.gstatic.com/s/opensans/v13/MTP_ySUJH_bn48VBG8sNShampu5_7CjHW5spxoeN3Vs.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hg7aC6SjiAOpAWOKfJDfVRY.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hhdwxCXfZpKo5kWAx_74bHs.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hp6vnaPZw6nYDxM4SVEMFKg.woff2) format('woff2');
  unicode-range: U+1F00-1FFF
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hvy1_HTwRwgtl1cPga3Fy3Y.woff2) format('woff2');
  unicode-range: U+0370-03FF
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hvgrLsWo7Jk1KvZser0olKY.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hojoYw3YTyktCCer_ilOlhE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(https://fonts.gstatic.com/s/opensans/v13/EInbV5DfGHOiMmvb1Xr-hhampu5_7CjHW5spxoeN3Vs.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBvZraR2Tg8w2lzm7kLNL0-w.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBl4sYYdJg5dU2qzJEVSuta0.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBlBW26QxpSj-_ZKm_xT4hWw.woff2) format('woff2');
  unicode-range: U+1F00-1FFF
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBgt_Rm691LTebKfY2ZkKSmI.woff2) format('woff2');
  unicode-range: U+0370-03FF
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBtDiNsR5a-9Oe_Ivpu8XWlY.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBqE8kM4xWR1_1bYURRojRGc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBogp9Q8gbYrhqGlRav_IXfk.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxjBFCZ8rkaaoOvHyaB4p1V8.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxs2Ua5FNUHV5nolPhplIfzg.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxn1XrJsKtwhNaJmMXegB1eg.woff2) format('woff2');
  unicode-range: U+1F00-1FFF
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxtDawAUxQv-nqIa2sHgh1E4.woff2) format('woff2');
  unicode-range: U+0370-03FF
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxo6uqQeO3rRcuZb4avK7jaw.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxkWd5At5A4dPjoTcH8-WMxA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxsiAiQ_a33snTsJhwZvMEaI.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: local('Open Sans Extrabold Italic'), local('OpenSans-ExtraboldItalic'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxn6R3Xv-e6B79xl5HkmgNhg.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: local('Open Sans Extrabold Italic'), local('OpenSans-ExtraboldItalic'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxh0aj4r8o_EFns5janpBDyI.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: local('Open Sans Extrabold Italic'), local('OpenSans-ExtraboldItalic'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxi6YLLovB_TP0ww2BP_2m6E.woff2) format('woff2');
  unicode-range: U+1F00-1FFF
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: local('Open Sans Extrabold Italic'), local('OpenSans-ExtraboldItalic'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxpJkxLuyU7HkgJy3gZf6al0.woff2) format('woff2');
  unicode-range: U+0370-03FF
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: local('Open Sans Extrabold Italic'), local('OpenSans-ExtraboldItalic'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxjXFJsAmRr-kbJgAcGJdm8k.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: local('Open Sans Extrabold Italic'), local('OpenSans-ExtraboldItalic'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxsI9ytsQgoRd-8mg6J4vcxU.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: local('Open Sans Extrabold Italic'), local('OpenSans-ExtraboldItalic'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxmPkvcX8kXDzy1NrkNCBkJ4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000
}

@font-face {
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 400;
  src: local('PT Serif'), local('PTSerif-Regular'), url(https://fonts.gstatic.com/s/ptserif/v8/5hX15RUpPERmeybVlLQEWBkAz4rYn47Zy2rvigWQf6w.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F
}

@font-face {
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 400;
  src: local('PT Serif'), local('PTSerif-Regular'), url(https://fonts.gstatic.com/s/ptserif/v8/fU0HAfLiPHGlZhZpY6M7dBkAz4rYn47Zy2rvigWQf6w.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116
}

@font-face {
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 400;
  src: local('PT Serif'), local('PTSerif-Regular'), url(https://fonts.gstatic.com/s/ptserif/v8/CPRt--GVMETgA6YEaoGitxkAz4rYn47Zy2rvigWQf6w.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 400;
  src: local('PT Serif'), local('PTSerif-Regular'), url(https://fonts.gstatic.com/s/ptserif/v8/I-OtoJZa3TeyH6D9oli3iXYhjbSpvc47ee6xR_80Hnw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000
}

.jrs-avail-top *,
.jrs-avail-datepicker *,
.jrs-availability-table * {
  font-family: 'Open Sans', sans-serif!important;
}

.jrs-avail-top select {
  padding: 10px;
  margin: 0 20px 10px 0;
}

#ctl00_ctl00_Body_BodyContent_JBSPage1_ctl01_dtPicker,
#ctl00_ctl00_Body_bodyContent_JBSPage1_ctl01_dtPicker {
  border: 1px solid #ccc;
  margin: 0 0 10px;
}

#_eo_ctl00_ctl00_Body_BodyContent_JBSPage1_ctl01_dtPicker_picker,
#_eo_ctl00_ctl00_Body_bodyContent_JBSPage1_ctl01_dtPicker_picker {
  padding: 10px;
}

a#Body_BodyContent_JBSPage1_ctl01_lnkBack,
a#Body_BodyContent_JBSPage1_ctl01_lnkForward,
a#Body_bodyContent_JBSPage1_ctl01_lnkBack,
a#Body_bodyContent_JBSPage1_ctl01_lnkForward {
  content: "";
  width: 36px;
  height: 36px;
  margin: 0 0 5px;
  background: #003542 url(images/arrowl_ico-w.png) center center no-repeat !important;
  display: inline-block;
  border-radius: 100%;
  float: left;
}

a#Body_BodyContent_JBSPage1_ctl01_lnkBack:hover,
a#Body_BodyContent_JBSPage1_ctl01_lnkForward:hover,
a#Body_bodyContent_JBSPage1_ctl01_lnkBack:hover,
a#Body_bodyContent_JBSPage1_ctl01_lnkForward:hover {
  background-color: #51a9b5 !important;
}

a#Body_BodyContent_JBSPage1_ctl01_lnkForward,
a#Body_bodyContent_JBSPage1_ctl01_lnkForward {
  background: #003542 url(images/arrowr_ico-w.png) center center no-repeat !important;
  float: right;
}

a#Body_BodyContent_JBSPage1_ctl01_lnkBack span,
a#Body_BodyContent_JBSPage1_ctl01_lnkForward span,
a#Body_bodyContent_JBSPage1_ctl01_lnkBack span,
a#Body_bodyContent_JBSPage1_ctl01_lnkForward span {
  display: none;
}

body .jrs-availability-table {
  width: 100%;
  border: none;
  border-collapse: collapse!important;
  background: #F7F5EF;
  table-layout: fixed;
}

.jrs-availability-table td {
  position: relative;
}

.jrs-availability-table > tbody > tr td:first-child {
  vertical-align: middle!important;
}

.jrs-availability-table .jrs-avail-detail-cell {
  padding: 20px;
  overflow: hidden;
}

body .jrs-avail-cruise-cell,
body .jrs-avail-cruise-head {
  padding: 20px;
  background: #0D0016;
  color: #fff;
  border: none!important;
  border-bottom: 1px solid #444!important;
}

.jrs-avail-cruise-head span {
  color: #0D0016;
}

.jrs-avail-avail,
.avail_lots,
.jrs-avail-availLimited,
.avail_few {
  background: #003542!important;
  color: #fff;
}

.jrs-avail-code-onrequest {
  background: purple!important;
}

.jrs-availability-table .jrs-avail-detail-cell a {
  position: absolute;
  top: -100%;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  transition: .3s ease all;
  color: #fff;
}

.jrs-availability-table .jrs-avail-detail-cell:hover a {
  top: 0;
  background: #51a9b5;
}

.jrs-availability-table .jrs-avail-detail-cell.jrs-avail-code-stopsold:hover,
.jrs-availability-table .jrs-avail-detail-cell.jrs-avail-code-onrequest:hover a {
  background: plum;
}

.jrs-availability-table .jrs-avail-detail-cell a:before {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  text-align: center;
  transform: translateY(-50%);
  content: "Book Now";
}
.jrs-availability-table .jrs-avail-detail-cell.jrs-avail-code-stopsold a:before,
.jrs-availability-table .jrs-avail-detail-cell.jrs-avail-code-onrequest a:before {
  content: "Contact Us";
}

.jrs-availability-table .jrs-avail-detail-cell a img {
  display: none;
}

#_eo_ctl00_ctl00_Body_BodyContent_JBSPage1_ctl01_dtPicker_title_text,
.jrs-avail-cruise-head,
.jrs-avail-day-cell {
  background: #0D0016!important;
  border: 1px solid #444!important;
}

.jrs-avail-day-cell-date-weekday,
.jrs-avail-day-cell-date-month,
.tableWrapper table.jrs-price-table {
  font-size: 12px;
}

td.jrs-price-price {
  font-weight: bold;
}

/*  Calendar Popup */

.calCalendar {
  font-family: "Open sans";
}

#_eo_ctl00_ctl00_Body_BodyContent_JBSPage1_ctl01_dtPicker_div + div,
#_eo_ctl00_ctl00_Body_bodyContent_JBSPage1_ctl01_dtPicker_div + div {
  display: none!important;
}

table#_eo_ctl00_ctl00_Body_BodyContent_JBSPage1_ctl01_dtPicker_titleTable,
table#_eo_ctl00_ctl00_Body_bodyContent_JBSPage1_ctl01_dtPicker_titleTable {
  padding: 10px 0!important;
  background: #0D0016!important;
}

#_eo_ctl00_ctl00_Body_BodyContent_JBSPage1_ctl01_dtPicker_title_text {
  border: none!important;
  background: none!important;
}

img#_eo_ctl00_ctl00_Body_BodyContent_JBSPage1_ctl01_dtPicker_popupimg,
img#_eo_ctl00_ctl00_Body_bodyContent_JBSPage1_ctl01_dtPicker_popupimg {
  background: #fff url(images/calendar_ico-b.png) center top no-repeat;
  position: relative;
  overflow: hidden;
  width: 20px;
  height: 23px;
  margin: 0 0 0 -2px;
  padding: 22px 24px 0 0;
  box-sizing: border-box;
  background-size: 20px 22px!important;
  border: 2px solid #fff;
  border-width: 8px 2px;
}

img#_eo_ctl00_ctl00_Body_BodyContent_JBSPage1_ctl01_dtPicker_popupimg:hover,
img#_eo_ctl00_ctl00_Body_bodyContent_JBSPage1_ctl01_dtPicker_popupimg:hover {
  background: #003542 url(images/calendar_ico-w.png) center top no-repeat;
  border-color: #003542;
}

#_eo_ctl00_ctl00_Body_BodyContent_JBSPage1_ctl01_dtPicker_left_arrow_image,
#_eo_ctl00_ctl00_Body_BodyContent_JBSPage1_ctl01_dtPicker_right_arrow_image,
#_eo_ctl00_ctl00_Body_bodyContent_JBSPage1_ctl01_dtPicker_left_arrow_image,
#_eo_ctl00_ctl00_Body_bodyContent_JBSPage1_ctl01_dtPicker_right_arrow_image {
  background: url(images/arrowl_ico-w.png) center center no-repeat !important;
  object-position: -9999px -9999px;
  width: 22px;
  height: 22px;
  margin: 0 10px;
}

#_eo_ctl00_ctl00_Body_BodyContent_JBSPage1_ctl01_dtPicker_right_arrow_image,
#_eo_ctl00_ctl00_Body_bodyContent_JBSPage1_ctl01_dtPicker_right_arrow_image {
  background: url(images/arrowr_ico-w.png) center center no-repeat !important;
}

.jbsDeparting td,
.jbseoCalendar td {
  background: #fff;
}

.calNotSelectable,
.calSelected,
.calDayHover,
.calDayStyle {
  padding: 3px 1px!important;
}

.calDayHover {
  background-color: #51a9b5;
  border-radius: 3px;
  cursor: pointer;
  font-weight: normal!important;
  color: #fff;
}

.calSelected {
  font-weight: normal;
  color: #fff!important;
  background: #003542!important;
  border-radius: 3px;
}

.calSelected.calSelectedFooter {
  border-radius: 5px;
}

.ui-widget-header,
.ui-dialog-titlebar-close {
  background-color: #003542!important;
}

/*

Media Queries:
Availability Table

*/

/*.jrs-availability-table > tbody > tr > td:nth-child(n+8) {
  display: none;
}*/

@media only screen and (max-width: 991px) {
  /* Header */
  .jrs-avail-top {
    width: auto;
  }
  a#Body_BodyContent_JBSPage1_ctl01_lnkBack,
  a#Body_BodyContent_JBSPage1_ctl01_lnkForward,
  a#Body_bodyContent_JBSPage1_ctl01_lnkBack,
  a#Body_bodyContent_JBSPage1_ctl01_lnkForward {
    display: none;
  }
  #jrs-avail-datepicker,
  #jrs-avail-datepicker tr {
    display: block;
    width: 100%;
  }
  #jrs-avail-datepicker > tbody > tr > td {
    position: relative;
    display: inline-block;
    width: 48%;
    box-sizing: border-box;
    padding: 5px 10px;
  }
  td.jrs-avail-Groupsize-Label,
  td.jrs-avail-SelectDate-Label {
    text-align: right;
  }
  .jrs-avail-top table {
    margin: 0;
  }
  .jrs-avail-Groupsize select {
    padding: 4px;
    width: 100%;
  }
  .jbsDeparting input,
  .jbseoCalendar input {
    padding: 4px;
  }
  /* Table */
  .jrs-availability-table > tbody > tr:first-child, .jrs-avail-day-cell {
    position: sticky !important;
    top: 0;
    z-index: 10;
  }
  .jrs-availability-table > tbody > tr > td.jrs-avail-DummyCell {
    display: none!important;
  }
  .jrs-availability-table > tbody > tr > td:nth-child(n+8) {
    display: none;
  }
  /*.jrs-availability-table > tbody > tr > td:nth-child(n+6) {
    display: none;
  }*/
}

@media only screen and (max-width: 440px) {
  /*  Header */
  .jrs-avail-top {
    padding: 90px 0 0;
  }
  #jrs-avail-datepicker > tbody > tr > td {
    float: left;
  }
  #jrs-avail-datepicker td.jrs-avail-SelectDate-Label {
    clear: both;
  }
  .calCalendar {
    right: 0 !important;
    left: auto !important;
  }
  /*  Table */
  .jrs-availability-table > tbody > tr {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
  }
  .jrs-availability-table > tbody > tr.fixed {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
  }
  .jrs-availability-table > tbody > tr > td {
    width: 20%;
    display: block;
    float: left;
    box-sizing: border-box;
  }
  .jrs-availability-table > tbody > tr:first-child td:first-child {
    display: none;
  }
  .jrs-availability-table > tbody > tr > td:first-child {
    width: 100%;
    text-align: center;
    background: #fff;
    color: #000;
    padding: 20px 0 5px;
    font-weight: bold;
  }
  .jrs-availability-table > tbody > tr td:first-child > span {
    padding-left: 10px;
  }
  /*.jrs-availability-table > tbody > tr > td:nth-child(n+5) {
    display: none;
  }*/
  .jrs-availability-table > tbody > tr > td.jrs-avail-detail-cell {
    min-height: 115px;
    padding: 10px 1px;
    text-align: center;
  }
  .jrs-price-table tbody tr td {
    display: block;
    width: 100%;
    text-align: center;
    font-weight: normal;
  }
  .jrs-price-table tbody tr td:first-child {
    font-weight: bold;
    padding-top: 4px;
  }
  .jrs-avail-noDepart, .not_running {
    font-size: .8rem;
  }
  .jrs-avail-noDepart br {
    display: block;
  }
}